<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <script type="text/javascript" src="js/faker.js"></script>

    <script>

        function creatorPerson(name, age= 18){
            var persona = {
                nombre:name,
                edad: age
            }

            return persona
        }


        const randomName = faker.name.findName();
        const randomAge = faker.random.number({ min: 16, max: 60 })
        var collectionPersonas = [creatorPerson(randomName,randomAge)];

       
        collectionPersonas[collectionPersonas.length] = creatorPerson("pepe")
        collectionPersonas[collectionPersonas.length] = creatorPerson("lucia")

        console.log(collectionPersonas)

    </script>
</head>
<body>
    
</body>
</html>